recovery:
  state:
    round: 350
    hash: "af16daf2d57b3022bea1eda0fa750b4a62e62569cf416084300eaf3888d1a0d71e29877adc4e59743306d9a4fb8d1611"
    timestamp: "2025-10-11T05:47:00.207211864Z"
  bootstrap: null
  package: null
  stream: null
